body {
    padding-top: 68px;
    background: url(http://www.tuingoedfoltz.nl/img/body_bg.jpg) no-repeat fixed center top;
    background-size: cover; 
}
h1 {
    font-family: 'Muli', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.5em;
}
h2, h3, h4, h5, h6 {
    font-family: 'Source Sans Pro', sans-serif;
}
h2 {
    font-style: italic;
    font-size: 24px;
    color: #990000;
}
nav {
    font-family: 'Source Sans Pro', sans-serif;
    font-style: italic;
}
nav .navbar-brand {
    font-family: 'Muli', sans-serif;
    font-weight: bold;
    font-style: normal;
}
.content h3 {
    color: #a8a183;
    text-transform: uppercase;
    font-family: 'Muli', sans-serif;
    font-weight: bold;
    font-size: 20px;
}
.sub-header h1 {
    margin-top: 0;
}
.sub-header h2 {
    margin-bottom: 5px;
    margin-top: 0;
}
.navbar {
    border-radius: 0;
}
.sidebar h3 {
    text-transform: uppercase;
    font-size: 14px;
    color: #69654e;
}
body.cart {
    padding-top: 0;
}
table.genus-letter > thead > tr > th {
    background: #990000;
    color: #fff;
    border-bottom: none;
}
table.genus-letter > thead > tr > th a {
    color: #fff;
}
table.genus-letter > thead > tr > th.active {
    background: #990000;
    padding-bottom: 0;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 5px;
}
table.genus-letter > thead > tr > th.active a {
    background: url('http://www.tuingoedfoltz.nl/img/background.jpg');
    color: #990000;
    padding-top: 3px;
    padding-bottom: 8px;
    padding-left: 7px;
    padding-right: 7px;
    display: inline-block;
    border-radius: 4px 4px 0 0;
}
table.genus-letter > thead > tr > th:first-child {
    border-radius: 4px 0 0 4px;
}
table.genus-letter > thead > tr > th:last-child {
    border-radius: 0 4px 4px 0;
}
#main {
    margin-bottom: 60px;
}
.background {
    background: #fff url(http://www.tuingoedfoltz.nl/img/background.jpg);   
    padding: 0 15px 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.8);
}
.background > .navbar {
    border-radius: 0 0 8px 8px;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: italic;
    color: #fff;
}
.search-panel {
    background: #c6776e;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -o-border-radius: 9px;	    
}
.search-panel > form {
    padding: 10px 0px;
}
.search-panel > form > .input-group {
    padding: 0 15px 10px;
}
.search-panel > form > .input-group > input[placeholder] {
    font-size: 12px;
}
.search-panel > div[role=tabpanel] > .tab-content {
    background: #990000;
    margin-top: 0;
    border-radius: 0 0 9px 9px;
    -webkit-border-radius: 0 0 9px 9px;
    -moz-border-radius: 0 0 9px 9px;
    -o-border-radius: 0 0 9px 9px;   
    padding-top: 10px;
    padding-bottom: 10px;
}
.search-panel .nav {
    margin-bottom: 0;
    border-bottom: 0;
}
.search-panel .nav>li>a {
    padding: 5px 10px;
    font-size: 12px;
    margin-right: 1px;
}
.search-panel .nav>li {

}
.cell-xs {
    width: 16px;
}
.cell-sm {
    width: 32px;
}
.cell-md {
    width: 64px;
}
.cell-lg {
    width: 96px;
}

.sidebar {
    font-size: 12px;
}
.social-media {
    font-size: 32px;
    color: #660000;
}

.social-media .fa-facebook {
}

.social-media .fa-twitter {
}

.social-media .fa-flickr {
}

.social-media .fa-linkedin {
}

.search-frame {
    background: #990000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -o-border-radius: 6px;    
    margin-bottom: 10px;
}
.block {
    background: #a80000;
    padding: 10px 15px;
    color: #fff;
    margin-bottom: 25px;
    font-size: 11px;
}
.block-period .months {
    overflow: hidden;
    margin-left: -5px;
    margin-right: -5px;
}
.block-period .month {
    width: 16.66666667%;
    float: left;
    position: relative;
    padding-left: 5px;
    padding-right: 5px;
}
.block-period .month a {
    border-bottom: 23px solid #ba3333;
    display: block;
    color: #fff;
    text-decoration: none;
    height: 43px;
    line-height: 20px;
    margin-bottom: 10px;
    text-align: center;
}
.block-period .month a.active {
    border-bottom: 23px solid #fff;
}
.block-period .month input {
    display: none;
}
.block-color .colors {
    margin-left: -2px;
    margin-right: -2px;
}
.block-color .colorItem {
    width: 25%;
    display: block;
    float: left;
    padding-left: 2px;
    padding-right: 2px;

}
.block-color .colorItem a {
    display: block;
    margin-bottom: 4px;
    position: relative;
    max-width: 100%;
}
.block-color .colorItem img {
    width: 100%;
}
.block-color .colorItem img.hover {
    width: 150%;
    position: absolute;
    z-index: 1;
    left: -25%;
    top: -25%;
    border: 3px solid #990000;
}
.block-color .colorItem.active img {
    border: 2px solid #fff;
}
.block-shadow .shadow {
    text-align: center;
}
.search-frame > h2 {
    padding: 10px 15px;
    color: #fff;
    font-size: 18px;
    margin: 0;
}
.block > h3 {
    margin: 0;
    font-size: 18px;
    margin-bottom: 12px;
}

.species-card {
    background: #fff;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    margin-bottom: 15px;
    padding: 15px;
}
.spec-list {
    line-height: 28px;
    font-size: 11px;
}
.spec-list .spec-value {
    font-weight: bold;
    text-align: right;
}
.description {
    font-size: 11px;
    margin: 10px 0;
}
.description > p {
    display: inline;
}
.species-card .content {
    font-size: 12px;
}
.actions {
    text-align: center;
}
.btn.btn-search {
    border-radius: 0;
    background: #990000;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 20px;
    font-size: 22px;
    font-weight: normal;
}
.shopping {
    margin-top: 10px;
}
.shopping .input-group {
    margin: 10px 0;
}
.shopping .input-group-addon {
    width: 45px;
}
.btn.btn-search:hover {
    background: #a80000;
}
.panel-catalog {
    background: url(http://www.tuingoedfoltz.nl/data/Salvia%20uliginosa%20groep%200809%201mv.jpg) no-repeat;
    background-size: cover;
    height: 220px;
    display: block;
}
.plant {
    background: url(http://www.tuingoedfoltz.nl/data/Salvia%20uliginosa%20groep%200809%201mv.jpg) no-repeat;
    background-size: cover;
    height: 220px;
    display: block;
    margin-bottom: 30px;
}
.sidebar .panel,
.plant {
    display: table;
    width: 100%;
}
.sidebar .panel > .panel-body,
.plant > .image {
    display: table-cell;
    vertical-align: bottom;
    padding: 8px;
}
.sidebar .panel:hover,
.plant:hover {
    text-decoration: none;
}
.sidebar .panel > .panel-body > span,
.plant > .image span {
    color: #fff;
    font-size: 17px;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: italic;
    text-shadow: 1px 1px 2px #000;
}
.sidebar .panel > .panel-body > span > em,
.plant > .image em {
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Muli', sans-serif;
    font-size: 20px;
    line-height: 24px;
}
.sidebar .panel > .panel-body input {
    margin-top: 8px;
    margin-bottom: 5px;
}

.panel-newsletter {
    background: url(http://www.tuingoedfoltz.nl/data/Echinacea%20Hot%20Summer%20groep%201107%203mv%20klein.jpg) no-repeat;
    background-size: cover;
    height: 220px;
}
.panel-newsletter > .panel-body {
}

.genus-list {
    margin-top: -23px;
    padding: 10px;
    border: 1px solid #a80000;
    margin-bottom: 10px;
}
.genus-list ul {
    margin-bottom: 0;
}
.genus-list ul > li.active {
    background: #a80000;
}
.genus-list ul > li.active a {
    color: #fff;
}

@media (min-width: 1200px) {
    .container {
        width: 1019px;
    }
}

@media (min-width: 768px) {
    .navbar {
        border-radius: 0;
    }
}

@media (max-width: 767px) {
    body {
        background: #fff url(http://www.tuingoedfoltz.nl/img/background.jpg);
        padding-top: 50px;
    }
    #main {
        margin-bottom: 10px;
    }
    .background {
        background: none;
        padding: 0;
        box-shadow: none;
    }
    .full-width {
        padding: 0;
    }
    .navbar-inverse {
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar-nav {
        margin: 0;
    }
    .search-panel {
        margin-bottom: 15px;
    }
}    